From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 18 July 2005<P>

sassy:  you will never know how much these words speak my own heart <a href="/blend/wv.cgi?id=2005.07.17.13.37.6967">Possibility</a><BR>
<BR>
"I need a minute <BR>
sometimes<BR>
to catch my breath when I see you."<BR>
<BR>
"I don't know where this is going<BR>
or of it is<BR>
but wrapping my heart around <BR>
the possiblity of it fills me <BR>
with a tender hope so new and <BR>
unprotected that I keep it tight <BR>
to my chest."<BR>
<BR>
awesome, simply awesome.<BR>
<BR>
and, i most especially want to lay claim as you have done to <a href="/blend/wv.cgi?id=2005.07.18.18.24.25185">Dear Lover</a>.  great work here.  <BR>

<HR>